import com.base.appzxhy.R
import com.base.appzxhy.base.BaseFragment
import com.base.appzxhy.business.ads.AdsMgr
import com.base.appzxhy.databinding.FragmentNativeFullBinding


class NativeFullFragment : BaseFragment<FragmentNativeFullBinding>(FragmentNativeFullBinding::inflate) {


    override fun onResume() {
        super.onResume()

        if (!binding.flAd.isAdShowed) {
            AdsMgr.showNative(binding.flAd, R.layout.layout_admob_native_full)
        }
    }

}